/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.blurb .tile-content a.btn{display:block; line-height:1.4em;}

#app-tile{background:#fff;}
.blurb .tile-content h4{font-weight:bold;}
/*.main-footer{bottom:initial; height:140px;}*/

.school-logo {
    border-bottom:none;
    background:none;
}

@media screen and (max-width: 769px){
    .is-mobile .school-name a{font-size:12px;}
}

/*
	Added by: Callan
	Date: 7/6/18
	Descriptoin: Footer fix - map overlaying + height of footer fixed 
*/
.is-desktop .main-footer {
    min-height:120px;
}

.footer-internal .footer-social {
    min-height: 1px;
}   

.footer-internal .social-text {
    float: none;
}

.gradient-blue .tile-internal {background: -moz-linear-gradient(top, rgba(32,68,152,0) 0%, rgba(32,68,152,0.8) 55%, rgba(32,68,152,1) 100%);
background: -webkit-linear-gradient(top, rgba(32,68,152,0) 0%,rgba(32,68,152,0.8) 55%,rgba(32,68,152,1) 100%);
background: linear-gradient(to bottom, rgba(32,68,152,0) 0%,rgba(32,68,152,0.8) 55%,rgba(32,68,152,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00204498', endColorstr='#204498',GradientType=0 );
}

.gradient-blue a {color: white !important;}

.gradient-white .tile-internal {background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 55%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 55%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.8) 55%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.gradient-white a {color: #204498 !important;}